iL

  • Administrator
  • Ogre
  • *****
  • *
  • Posts: 1276
    • View Profile
*

iL

Re: War2Combat 4.4 released! Compatible with GoG server
« Reply #30 on: March 29, 2019, 10:23:38 AM »
So I installed Il's 4.4 version and if I select the GOG server it tried to update but just sits there.

If it tried to update, that means you are trying to connect using previous version, not combat 4.4.

1. make sure you are really installing combat 4.4. Both 4.3 and 4.4 could downloaded or our site.
2. try to install 4.4 to new directory. To make no any old exe-files exist there.
3. make sure you start version 4.4 (start menu or desktop can contain link to different version). Try to start it manually from the folder you installed it in. Using War2NoCDLoader.exe

Upd:
Let's move here: http://forum.war2.ru/index.php/topic,4859.0.html
New release should fix many problems.